export default BreaksStyles;
declare class BreaksStyles {
    constructor(props: any);
    breaks: any;
    defaultFillColor: any;
    defaultBorderColor: any;
    defaultSize: any;
    graterThanStyle: any;
    domain: any;
    sizeScale: d3.ScaleThreshold<number, number, never>;
    colorScale: d3.ScaleThreshold<number, number, never>;
    getSize(value: any): any;
    getColor(value: any, isMarker: any): any;
}
import * as d3 from "d3";
